CWD=$(pwd)
cd usr/info
if [ -f dir ];then
    rm dir
fi
if [ -f dir.gz ];then
    rm dir.gz
fi
for i in *.info.gz;do
    install-info $i dir
done
cd $CWD

( cd usr/lib64 ; rm -rf libaa.so )
( cd usr/lib64 ; ln -sf libaa.so.1.0.4 libaa.so )
( cd usr/lib64 ; rm -rf libaa.so.1 )
( cd usr/lib64 ; ln -sf libaa.so.1.0.4 libaa.so.1 )
